@media all and (min-width:320px) and (max-width:359px) {
	.widget-address ul li p{font-size: 16px;}
	.banner-text h2{
		    font-size: 20px;
	}
	.service-title h1{
	font-size: 40px;
    margin-top: 15%;
	}
    .welcome-title span{
		font-size: 18px;
	}
	.welcome-single-title h3 {
    font-size: 15px;
    font-weight: bold;
}
.testmonial-title h1{
	    font-size: 40px;
}
.inner-section-contect-area p a {
    white-space: nowrap;
}
}
@media only screen and (min-width:360px) and (max-width:479px) {
	.inner-section-contect-area p a {
    white-space: nowrap;
}
	.widget-address ul li p{font-size: 16px;}
	.banner-text h2{
		    font-size: 20px;
	}
	.service-title h1{
	font-size: 40px;
    margin-top: 15%;
	}
    .welcome-title span{
		font-size: 20px;
	}
	.welcome-single-title h3 {
    font-size: 18px;
}
.testmonial-title h1{
	    font-size: 40px;
}	
}

@media (min-width:480px) and (max-width:767px) {
	p#copyright {
    font-size: 13px;
} 
}



@media only screen and (min-width: 550px) and (max-width: 650px) {
.site-logo img {
    position: relative;
    left: 18%;
}
.single-service-des {
    min-height: 100px !important;
}
	
}
@media only screen and (max-width: 600px){

}
@media only screen and (min-width: 640px) and (max-width: 750px) {

	
}





@media (min-width:768px) and (max-width:1023px) {
	.site-logo img {
    position: relative;
    left: 23%;
}
.testmonial-area>.row-fluid.for-car > .carousel-wrapper > .carousel-items > .span6{
	width: 10%;
}

}

@media (min-width:1024px) and (max-width:1279px) {
	.single-service-des {
    min-height: 216px !important;
}
.service-section-area {
    margin-bottom: 10%;
}
	.single-service-des {
    min-height: 168px;
}


.main-menu >.navbar-default .navbar-nav > li > a{
	font-size: 12px !important;
}
.main-menu >.navbar-default .navbar-nav > li > a:hover{ 
font-size: 12px !important;
}
.main-menu >.navbar-default .navbar-nav > .active > a, .main-menu >.navbar-default .navbar-nav > .active > a:hover, .main-menu >.navbar-default .navbar-nav > .active > a:focus{
	font-size: 12px !important;
}

.topbar-menu >.navbar-default .navbar-nav > li > a{
	font-size: 12px !important;
}
.topbar-menu>.navbar-default .navbar-nav > li > a:hover{ 
font-size: 12px !important;
}
.topbar-menu >.navbar-default .navbar-nav > .active > a, .topbar-menu>.navbar-default .navbar-nav > .active > a:hover, .topbar-menu>.navbar-default .navbar-nav > .active > a:focus{
	font-size: 12px !important;
}
.google-review a {
    font-size: 10px;
}


}

@media (min-width: 1500px) and (max-width:2000px) {
.single-service-des {
    min-height: 168px;
}	
}